#. extracted from helpcontent2/source/text/simpress/04
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2022-12-07 19:22+0100\n"
"PO-Revision-Date: 2022-12-19 14:17+0000\n"
"Last-Translator: Stanislav Horáček <stanislav.horacek@gmail.com>\n"
"Language-Team: Czech <https://translations.documentfoundation.org/projects/libo_help-master/textsimpress04/cs/>\n"
"Language: cs\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"
"X-Accelerator-Marker: ~\n"
"X-Generator: Weblate 4.12.2\n"
"X-POOTLE-MTIME: 1547390050.000000\n"

#. mYCYv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"tit\n"
"help.text"
msgid "Shortcut Keys for $[officename] Impress"
msgstr "Klávesové zkratky pro $[officename] Impress"

#. sHrEU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"bm_id3150342\n"
"help.text"
msgid "<bookmark_value>shortcut keys; in presentations</bookmark_value><bookmark_value>presentations; shortcut keys</bookmark_value>"
msgstr "<bookmark_value>klávesové zkratky; v prezentacích</bookmark_value><bookmark_value>prezentace; klávesové zkratky</bookmark_value>"

#. b9LNb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150342\n"
"help.text"
msgid "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\">Shortcut Keys for $[officename] Impress</link></variable>"
msgstr "<variable id=\"impress_keys\"><link href=\"text/simpress/04/01020000.xhp\">Klávesové zkratky pro $[officename] Impress</link></variable>"

#. zEQBA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145791\n"
"help.text"
msgid "The following is a list of shortcut keys for $[officename] Impress."
msgstr "Následuje seznam klávesových zkratek $[officename] Impress."

#. Zzxcg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154658\n"
"help.text"
msgid "You can also use the <link href=\"text/shared/04/01010000.xhp\">general shortcut keys</link> in $[officename]."
msgstr "V $[officename] také můžete použít <link href=\"text/shared/04/01010000.xhp\">obecné klávesové zkratky</link>."

#. iVdKg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145386\n"
"help.text"
msgid "Function Keys for $[officename] Impress"
msgstr "Funkční klávesy v $[officename] Impress"

#. gBk2T
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151242\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové zkratky"

#. DvWTw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148604\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Výsledek</emph>"

#. SydBD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150214\n"
"help.text"
msgid "F2"
msgstr "F2"

#. NCmjE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154653\n"
"help.text"
msgid "Edit text."
msgstr "Upravit text."

#. DXA4a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153811\n"
"help.text"
msgid "F3"
msgstr "F3"

#. Ua9a8
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145116\n"
"help.text"
msgid "Enter Group."
msgstr "Upravit skupinu."

#. ykphJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149052\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F3"

#. gqgLd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147298\n"
"help.text"
msgid "Exit Group."
msgstr "Opustit skupinu."

#. fmKtU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3166468\n"
"help.text"
msgid "Shift+F3"
msgstr "Shift+F3"

#. PAsf7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157874\n"
"help.text"
msgid "Duplicate"
msgstr "Duplikovat"

#. JEbZs
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149349\n"
"help.text"
msgid "F4"
msgstr "F4"

#. m3Ecz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150746\n"
"help.text"
msgid "Position and Size"
msgstr "Umístění a velikost"

#. kxtEP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153036\n"
"help.text"
msgid "F5"
msgstr "F5"

#. BKBRu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153085\n"
"help.text"
msgid "View Slide Show."
msgstr "Prohlédnout prezentaci."

#. LtTDu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN10769\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F5"

#. cCpcB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN1078E\n"
"help.text"
msgid "Navigator"
msgstr "Navigátor"

#. MmFKa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150860\n"
"help.text"
msgid "F7"
msgstr "F7"

#. b9Ddk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154559\n"
"help.text"
msgid "Spelling"
msgstr "Kontrola pravopisu"

#. YoPUH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153004\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+F7"

#. DPB8j
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147366\n"
"help.text"
msgid "Thesaurus"
msgstr "Slovník synonym"

#. AvAxy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155925\n"
"help.text"
msgid "F8"
msgstr "F8"

#. januy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149882\n"
"help.text"
msgid "Edit Points."
msgstr "Upravit body."

#. 4MBAA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155439\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+F8"

#. u6nqu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148393\n"
"help.text"
msgid "Fit text to frame."
msgstr "Přizpůsobit text rámci."

#. CHtQM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155373\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+T</caseinline><defaultinline>F11</defaultinline></switchinline>"

#. EKLBz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150470\n"
"help.text"
msgid "Styles"
msgstr "Styly"

#. kESvV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150962\n"
"help.text"
msgid "Shortcut Keys in Slide Shows"
msgstr "Klávesové zkratky při prezentaci"

#. BEFJo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147562\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové zkratky"

#. NPkxB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151268\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Výsledek</emph>"

#. WGd82
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154642\n"
"help.text"
msgid "Esc or -"
msgstr "Esc nebo -"

#. n4adw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152934\n"
"help.text"
msgid "End presentation."
msgstr "Ukončit prezentaci."

#. QzE6c
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153625\n"
"help.text"
msgid "Left click or Spacebar or Right arrow or Down arrow or Page Down or Enter or Return"
msgstr "Klepnutí levým tlačítkem nebo mezerník nebo šipka vpravo nebo šipka dolů nebo Page Down nebo Enter nebo Return"

#. 7hxGb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150262\n"
"help.text"
msgid "Play next effect (if any, else go to next slide)."
msgstr "Přehrát další efekt. Pokud žádný není, přejít na další snímek."

#. P9CXV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3155848\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Down"

#. E8DmS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149984\n"
"help.text"
msgid "Go to next slide without playing effects."
msgstr "Přejít na další snímek bez efektů."

#. sVfoK
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149290\n"
"help.text"
msgid "[number] + Enter"
msgstr "[číslo] + Enter"

#. 9xoiR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149757\n"
"help.text"
msgid "Type a number of a slide and press Enter to go to the slide."
msgstr "Zadejte číslo snímku a stiskněte Enter - přechod na daný snímek."

#. KNWDg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id7291787\n"
"help.text"
msgid "Right click or Left arrow or Up arrow or Page Up or Backspace"
msgstr "Klepnutí pravým tlačítkem nebo šipka vlevo nebo šipka nahoru nebo Page Up nebo Backspace"

#. grY6a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id945158\n"
"help.text"
msgid "Play previous effect again. If no previous effect exists on this slide, show previous slide."
msgstr "Přehrát znovu předchozí efekt. Pokud v tomto snímku předchozí efekt není, ukázat předchozí snímek."

#. FiLQC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151172\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Page Up"

#. wo9Sq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153906\n"
"help.text"
msgid "Go to the previous slide without playing effects."
msgstr "Přejít na předchozí snímek bez efektů."

#. EsHgS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3158399\n"
"help.text"
msgid "Home"
msgstr "Home"

#. FtEV2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145412\n"
"help.text"
msgid "Jump to first slide in the slide show."
msgstr "Přejít na první snímek prezentace."

#. 9zA2B
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154294\n"
"help.text"
msgid "End"
msgstr "End"

#. 8ozKB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154258\n"
"help.text"
msgid "Jump to the last slide in the slide show."
msgstr "Přejít na poslední snímek prezentace."

#. bMQBB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153580\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Up"

#. Lv4pq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150702\n"
"help.text"
msgid "Go to the previous slide."
msgstr "Přejít na předchozí snímek."

#. 6CkLx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3152944\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Page Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Page Down"

#. 7m7d9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153690\n"
"help.text"
msgid "Go to the next slide."
msgstr "Přejít na následující snímek."

#. xpSrD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149933\n"
"help.text"
msgid "B or ."
msgstr "B nebo ."

#. h4hqX
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154794\n"
"help.text"
msgid "Show black screen until next key or mouse wheel event."
msgstr "Ukázat až do stisku další klávesy nebo pohybu kolečkem na myši prázdnou obrazovku."

#. k4KV2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153532\n"
"help.text"
msgid "W or ,"
msgstr "W nebo ,"

#. 3BbDy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150975\n"
"help.text"
msgid "Show white screen until next key or mouse wheel event."
msgstr "Ukázat bílou obrazovku až do dalšího stisku klávesy nebo pohybu kolečkem na myši."

#. CLAGZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154643\n"
"help.text"
msgid "P"
msgstr "P"

#. B6AXE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152935\n"
"help.text"
msgid "Use mouse pointer as pen"
msgstr "Použít ukazatel myši jako pero"

#. rd5zq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154644\n"
"help.text"
msgid "E"
msgstr "E"

#. DErwC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152936\n"
"help.text"
msgid "Erase all ink on slide"
msgstr "Vymazat veškerý rukopis na snímku"

#. tV4qF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154652\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+A"

#. XrKhx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152944\n"
"help.text"
msgid "Turn off pointer as pen mode"
msgstr "Vypnout režim ukazatele jako pera"

#. Hd6Y9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151313\n"
"help.text"
msgid "Shortcut Keys in the Normal View"
msgstr "Klávesové zkratky v normálním pohledu"

#. CSTQF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150994\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové zkratky"

#. 6KhZD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152960\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Výsledek</emph>"

#. dqJDw
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154472\n"
"help.text"
msgid "Plus(+) Key"
msgstr "Klávesa plus (+)"

#. LWuid
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146125\n"
"help.text"
msgid "Zoom in."
msgstr "Přiblížit."

#. FqyBC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147526\n"
"help.text"
msgid "Minus(-) Key"
msgstr "Klávesa mínus (-)"

#. EWbuD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154570\n"
"help.text"
msgid "Zoom out."
msgstr "Oddálit."

#. kH9vC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153670\n"
"help.text"
msgid "Times(×) Key (number pad)"
msgstr "Násobení (×) (na numerické klávesnici)"

#. EABy7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150831\n"
"help.text"
msgid "Fit page in window."
msgstr "Přizpůsobit snímek oknu."

#. EEKfz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148406\n"
"help.text"
msgid "Divide(÷) Key (number pad)"
msgstr "Dělení (÷) (na numerické klávesnici)"

#. xuBQC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155902\n"
"help.text"
msgid "Zoom in on current selection."
msgstr "Přiblížit na aktuální výběr."

#. EExNC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154195\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+G"

#. AUADM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151284\n"
"help.text"
msgid "Group selected objects."
msgstr "Seskupit označené objekty."

#. dVb4N
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154127\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+A"

#. eyxYp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151325\n"
"help.text"
msgid "Ungroup selected group."
msgstr "Zrušit označenou skupinu."

#. DuC5s
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149309\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+klepnutí"

#. KQA4e
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148996\n"
"help.text"
msgid "Enter a group, so that you can edit the individual objects of the group. Click outside the group to return to the normal view."
msgstr "Vstoupíte do skupiny a můžete tak upravovat jednotlivé objekty skupiny. Klepnutím mimo skupinu se vrátíte k normálnímu pohledu."

#. zYujp
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149485\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+K"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+K"

#. GJwjM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3151253\n"
"help.text"
msgid "Combine selected objects."
msgstr "Složí vybrané objekty."

#. iBe6x
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149104\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+K"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Option</caseinline><defaultinline>Ctrl+Alt</defaultinline></switchinline>+Shift+K"

#. Dwtqd
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154834\n"
"help.text"
msgid "Split selected object. This combination only works on an object that was created by combining two or more objects."
msgstr "Rozdělí vybraný objekt. Toto funguje jen na objekty, které vznikly složením dvou či více objektů."

#. 7ECpE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149784\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+plus"

#. d2xxG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147088\n"
"help.text"
msgid "Bring to Front."
msgstr "Přenést do popředí."

#. DiGJb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148972\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Plus key"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+plus"

#. BxpBJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3154900\n"
"help.text"
msgid "Bring Forward."
msgstr "Přenést blíž."

#. LWF3a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149040\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+minus"

#. t2wEB
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147580\n"
"help.text"
msgid "Send Backward."
msgstr "Odsunout dál."

#. KoDgA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148742\n"
"help.text"
msgid "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Minus key"
msgstr "Shift+<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+minus"

#. ZSCZ4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3152775\n"
"help.text"
msgid "Send to Back."
msgstr "Odsunout do pozadí."

#. Dtxot
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3156192\n"
"help.text"
msgid "Shortcut Keys when Editing Text"
msgstr "Klávesové zkratky při úpravách textu"

#. KEgG2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147326\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové zkratky"

#. SqH3Y
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155137\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Výsledek</emph>"

#. Gbfhf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155432\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Ctrl</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Hyphen(-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Ctrl</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+spojovník(-)"

#. pGLBU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150712\n"
"help.text"
msgid "Soft hyphens; hyphenation set by you."
msgstr "Volitelná rozdělení; dělení slov nastavené uživatelem."

#. uuUzt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150732\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus sign (-)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+minus (-)"

#. jLghS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148394\n"
"help.text"
msgid "Non-breaking hyphen (is not used for hyphenation)"
msgstr "Nezlomitelný spojovník (nepoužívá se pro dělení slov)"

#. 5kU8S
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3147321\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Space"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+mezerník"

#. MCaBF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150260\n"
"help.text"
msgid "Non-breaking spaces. Non-breaking spaces are not used for hyphenation and are not expanded if the text is justified."
msgstr "Nezlomitelné mezery. Na místě nezlomitelné mezery nejsou dělena slova, a je-li text zarovnán do bloku, nejsou ani rozšiřovány."

#. RJCFu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150281\n"
"help.text"
msgid "Shift+Enter"
msgstr "Shift+Enter"

#. L2Rhf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150294\n"
"help.text"
msgid "Line break without paragraph change"
msgstr "Zalomit řádek bez změny odstavce"

#. SF8At
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153818\n"
"help.text"
msgid "Arrow Left"
msgstr "Šipka vlevo"

#. AYMcz
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153930\n"
"help.text"
msgid "Move cursor to left"
msgstr "Přesunout kurzor doleva"

#. iBBKk
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153949\n"
"help.text"
msgid "Shift+Arrow Left"
msgstr "Shift+šipka vlevo"

#. J7HBq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153963\n"
"help.text"
msgid "Move cursor with selection to the left"
msgstr "Přesunout kurzor doleva s označením textu"

#. HRyuq
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148631\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+šipka vlevo"

#. YJeGn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148656\n"
"help.text"
msgid "Go to beginning of word"
msgstr "Přejít na začátek slova"

#. 9d7Gg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154244\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Left"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+šipka vlevo"

#. FbDZC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154270\n"
"help.text"
msgid "Selecting to the left word by word"
msgstr "Označit jednotlivá slova směrem vlevo"

#. A42FF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153147\n"
"help.text"
msgid "Arrow Right"
msgstr "Šipka vpravo"

#. KCQoy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153161\n"
"help.text"
msgid "Move cursor to right"
msgstr "Přesunout kurzor doprava"

#. nCxMf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153180\n"
"help.text"
msgid "Shift+Arrow Right"
msgstr "Shift+šipka vpravo"

#. uJXNQ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154048\n"
"help.text"
msgid "Move cursor with selection to the right"
msgstr "Přesunout kurzor doprava s označením textu"

#. hCGZ2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154067\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+šipka vpravo"

#. U3LCj
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154093\n"
"help.text"
msgid "Go to start of next word"
msgstr "Přejít na začátek dalšího slova"

#. FCBSx
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3155272\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Arrow Right"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+šipka vpravo"

#. 8AmET
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3155298\n"
"help.text"
msgid "Selecting to the right word by word"
msgstr "Označit jednotlivá slova směrem vpravo"

#. pTFpP
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154718\n"
"help.text"
msgid "Arrow Up"
msgstr "Šipka nahoru"

#. NgGUH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154731\n"
"help.text"
msgid "Move cursor up one line"
msgstr "Přesunout kurzor o jeden řádek nahoru"

#. Ad9Pa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154750\n"
"help.text"
msgid "Shift+Arrow Up"
msgstr "Shift+šipka dolů"

#. DVCG7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153199\n"
"help.text"
msgid "Selecting lines in an upwards direction"
msgstr "Označit řádky směrem nahoru"

#. wu2Wi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6452528\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Up"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+šipka nahoru"

#. PqXLi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1764275\n"
"help.text"
msgid "Move cursor to beginning of the previous paragraph"
msgstr "Přesunout kurzor na začátek předchozího odstavce"

#. cgEWF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153218\n"
"help.text"
msgid "Arrow Down"
msgstr "Šipka dolů"

#. bQwvv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153232\n"
"help.text"
msgid "Move cursor down one line"
msgstr "Přesunout kurzor o jeden řádek dolů"

#. NKS62
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153317\n"
"help.text"
msgid "Shift+Arrow Down"
msgstr "Shift+šipka dolů"

#. GCin3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153331\n"
"help.text"
msgid "Selecting lines in a downward direction"
msgstr "Označit řádky směrem dolů"

#. FjuCD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii578936\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Arrow Down"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+šipka dolů"

#. QkbRF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii6164433\n"
"help.text"
msgid "Move cursor to end of paragraph. Next keystroke move cursor to end of next paragraph"
msgstr "Přesunout kurzor na konec odstavce. Další stisk klávesy přesune kurzor na konec následujícího odstavce"

#. aAdnT
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3153351\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Left</caseinline><defaultinline>Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+šipka vlevo</caseinline><defaultinline>Home</defaultinline></switchinline>"

#. tAogg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154512\n"
"help.text"
msgid "Go to beginning of line"
msgstr "Přejít na začátek řádku"

#. LiJRC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3154531\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Left</caseinline><defaultinline>Shift+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+šipka vlevo</caseinline><defaultinline>Shift+Home</defaultinline></switchinline>"

#. b6sfV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3154544\n"
"help.text"
msgid "Go and select to the beginning of a line"
msgstr "Přejít na začátek řádku a označit při tom text"

#. iE87b
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3150972\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Right</caseinline><defaultinline>End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+šipka vpravo</caseinline><defaultinline>End</defaultinline></switchinline>"

#. eAD8p
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3150986\n"
"help.text"
msgid "Go to end of line"
msgstr "Přejít na konec řádku"

#. fa7Em
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151005\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+Arrow Right</caseinline><defaultinline>Shift+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Shift+šipka vpravo</caseinline><defaultinline>Shift+End</defaultinline></switchinline>"

#. ABpAb
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151019\n"
"help.text"
msgid "Go and select to end of line"
msgstr "Přejít na konec řádku a označit při tom text"

#. wEBa3
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149371\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Up</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+šipka nahoru</caseinline><defaultinline>Ctrl+Home</defaultinline></switchinline>"

#. 8fhET
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149396\n"
"help.text"
msgid "Go to start of text block in slide"
msgstr "Přejít na začátek bloku textu na snímku."

#. AgD4a
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151075\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Arrow Down</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+šipka dolů</caseinline><defaultinline>Ctrl+End</defaultinline></switchinline>"

#. BWhN2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3149732\n"
"help.text"
msgid "Go to end of text block in slide"
msgstr "Přejít na konec bloku textu na snímku"

#. uVkW5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3148448\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option+Fn+Backspace</caseinline><defaultinline>Ctrl+Del</defaultinline></switchinline>"

#. H4Rqg
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3148474\n"
"help.text"
msgid "Delete text to end of word"
msgstr "Odstranit text po konec slova"

#. EgLtR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151080\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Backspace"

#. KbGnF
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151106\n"
"help.text"
msgid "Delete text to beginning of word"
msgstr "Odstranit text od začátku slova"

#. dBGp4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii9959715\n"
"help.text"
msgid "In a list: delete an empty paragraph in front of the current paragraph"
msgstr "V seznamu: odstranit prázdný odstavec před aktuálním odstavcem"

#. v29QH
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151124\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Del"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command+Fn</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Del"

#. bcZb5
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3146919\n"
"help.text"
msgid "Delete text to end of sentence"
msgstr "Odstranit text po konec věty"

#. AiUze
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3146937\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Shift+Backspace"

#. xMBDV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3153532\n"
"help.text"
msgid "Delete text to beginning of sentence"
msgstr "Odstranit text od začátku věty"

#. KR7Dv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3156192\n"
"help.text"
msgid "Shortcut Keys in $[officename] Impress"
msgstr "Klávesové zkratky pro $[officename] Impress"

#. MaLzD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147326\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové zkratky"

#. PV8mW
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155137\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Výsledek</emph>"

#. YgRiu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153520\n"
"help.text"
msgid "Arrow key"
msgstr "Kurzorové šipky"

#. 9bGue
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3147077\n"
"help.text"
msgid "Moves the selected object or the page view in the direction of the arrow."
msgstr "Posune vybraný objekt nebo pohled na stránku ve směru šipky."

#. aS7Ae
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154384\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ Arrow Key"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+šipka"

#. m9FiD
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153279\n"
"help.text"
msgid "Move around in the page view."
msgstr "Pohyb v pohledu na stránku."

#. pwcBu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153354\n"
"help.text"
msgid "Shift + drag"
msgstr "Shift + přetažení"

#. csfEE
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3148650\n"
"help.text"
msgid "Constrains the movement of the selected object horizontally or vertically."
msgstr "Omezí pohyb vybraného objektu vodorovně nebo svisle."

#. qvf62
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154117\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+ drag (with <link href=\"text/shared/optionen/01070500.xhp\">Copy when moving</link> option active)"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+přetažení (s aktivní volbou <link href=\"text/shared/optionen/01070500.xhp\">Kopírovat při přesunu</link>)"

#. Bwos6
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150584\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline> and drag an object to create a copy of the object."
msgstr "Podržte <switchinline select=\"sys\"><caseinline select=\"MAC\">Command </caseinline><defaultinline>Ctrl</defaultinline></switchinline> a přetáhněte objekt - tím vytvoříte kopii objektu."

#. GEDhM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3151304\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> Key"
msgstr "Klávesa <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>"

#. mPqf2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156274\n"
"help.text"
msgid "Hold down <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> to draw or resize objects by dragging from the center of the object outward."
msgstr "Podržte <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> pro kreslení nebo změnu velikosti objektu tažením od středu."

#. QNnLc
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147314\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline> key+click"
msgstr "Klávesa <switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+klepnutí"

#. EwFvy
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155122\n"
"help.text"
msgid "Select the object behind the currently selected object."
msgstr "Vybere objekt za právě vybraným objektem."

#. CJqEo
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149008\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+click"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+klepnutí"

#. CZHWi
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3156368\n"
"help.text"
msgid "Select the object in front of the currently selected object."
msgstr "Vybere objekt před právě vybraným objektem."

#. 3mPFA
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3148879\n"
"help.text"
msgid "Shift+click"
msgstr "Shift+klepnutí"

#. P8nhR
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155908\n"
"help.text"
msgid "Select adjacent items or a text passage. Click at the start of a selection, move to the end of the selection, and then hold down Shift while you click."
msgstr "Vybere sousední objekty nebo pasáž textu. Klepněte na začátek výběru, přesuňte se na konec výběru a poté podržte Shift a klepněte."

#. EL4xV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149543\n"
"help.text"
msgid "Shift+drag (when resizing)"
msgstr "Shift+tažení (při změně velikosti)"

#. sQkaa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3150689\n"
"help.text"
msgid "Hold down Shift while dragging to resize an object to maintain the proportions of the object."
msgstr "Během změny velikosti tažením podržte klávesu Shift a objekt si udrží proporcionální velikost."

#. cdzwa
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3150115\n"
"help.text"
msgid "Tab key"
msgstr "Tabulátor"

#. VQpdu
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3155858\n"
"help.text"
msgid "Select objects in the order in which they were created."
msgstr "Vybírá objekty v pořadí, v jakém byly vytvořeny."

#. 4ttnU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147475\n"
"help.text"
msgid "Shift+Tab"
msgstr "Shift+Tabulátor"

#. FyVb4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153695\n"
"help.text"
msgid "Select objects in the reverse order in which they were created."
msgstr "Vybírá objekty v opačném pořadí, než byly vytvořeny."

#. PrAzG
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147496\n"
"help.text"
msgid "Escape"
msgstr "Escape"

#. MZDz7
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146141\n"
"help.text"
msgid "Exit current mode."
msgstr "Ukončit aktuální režim."

#. XRhoV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3147615\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#. 84uvS
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145119\n"
"help.text"
msgid "Activate a placeholder object in a new presentation (only if the frame is selected)."
msgstr "Aktivuje zástupný objekt v nové prezentaci (jen je-li vybrán snímek)."

#. BPZ6G
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145258\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+Enter"

#. ToHSt
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3149563\n"
"help.text"
msgid "Moves to the next text object on the slide."
msgstr "Přesun na další textový objekt na snímku."

#. XD2P9
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3146910\n"
"help.text"
msgid "If there are no text objects on the slide, or if you reached the last text object, a new slide is inserted after the current slide. The new slide uses the same layout as the current slide."
msgstr "Pokud na snímku nejsou textové objekty nebo jste dosáhli posledního textového objektu, vloží se za aktuální snímek nový. Nový snímek bude mít stejné rozvržení jako aktuální."

#. qBDGe
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4478286\n"
"help.text"
msgid "PageUp"
msgstr "PageUp"

#. dGPrv
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id2616351\n"
"help.text"
msgid "Switch to the previous slide. No function on the first slide."
msgstr "Přejde na předchozí snímek. Na prvním snímku nemá funkci."

#. 2Mf5K
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id950956\n"
"help.text"
msgid "PageDown"
msgstr "PageDown"

#. DZRDT
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id4433423\n"
"help.text"
msgid "Switch to the next slide. No function on the last slide."
msgstr "Přejde na následující snímek. Na posledním snímku nemá funkci."

#. mUJoM
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3149138\n"
"help.text"
msgid "Navigating with the Keyboard in Slide Sorter and Slide Pane"
msgstr "Navigace pomocí klávesnice v Pořadači snímků a na panelu snímků"

#. 8SbTN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110AA\n"
"help.text"
msgid "Shortcut Keys"
msgstr "Klávesové zkratky"

#. HxZKZ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_idN110B0\n"
"help.text"
msgid "<emph>Effect</emph>"
msgstr "<emph>Výsledek</emph>"

#. eqqG2
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3153254\n"
"help.text"
msgid "Home/End"
msgstr "Home/End"

#. YRAaf
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3153268\n"
"help.text"
msgid "Set the focus to the first/last slide."
msgstr "Nastaví zaměření na první/poslední snímek."

#. 6e3jn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3154811\n"
"help.text"
msgid "Left/Right arrow keys or Page Up/Down"
msgstr "Klávesové šipky vlevo/vpravo nebo Page Up/Down"

#. TFbpU
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3145073\n"
"help.text"
msgid "Set the focus to the next/previous slide."
msgstr "Nastaví zaměření na předchozí/následující snímek."

#. ECYGC
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii7405011\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+PageDown"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+PageDown"

#. bG9BL
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3729361\n"
"help.text"
msgid "Move selected slides down one position in Slide Sorter list. If you select multiple slides, they are moved together with the last selected slide in the list."
msgstr "Přesune vybrané snímky v seznamu v pořadači o jedno místo dolů. Pokud vyberete více snímků, přesunou se společně s posledním vybraným snímkem ze seznamu."

#. LiNpn
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii778527\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+PageUp"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+PageUp"

#. hDxiV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii1797235\n"
"help.text"
msgid "Move selected slides up one position.  If you select multiple slides, they are moved together with the first selected slide in the list."
msgstr "Přesune vybrané snímky o jedno místo nahoru. Pokud vyberete více snímků, přesunou se společně s prvním vybraným snímkem ze seznamu."

#. XsxyN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3149750\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+End"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+End"

#. G8FUJ
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3151055\n"
"help.text"
msgid "Move selected slides to end of Slide Sorter list."
msgstr "Přesune vybrané snímky na konec seznamu v pořadači."

#. 2zmmN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_ii3151030\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+Home"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Option</caseinline><defaultinline>Alt</defaultinline></switchinline>+Shift+Home"

#. GkZA4
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_ii3156825\n"
"help.text"
msgid "Move selected slides to start of Slide Sorter list."
msgstr "Přesune vybrané snímky na začátek seznamu v pořadači."

#. 9dpmN
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"hd_id3145086\n"
"help.text"
msgid "Enter"
msgstr "Enter"

#. LmXqV
#: 01020000.xhp
msgctxt ""
"01020000.xhp\n"
"par_id3157548\n"
"help.text"
msgid "Change to Normal Mode with the active slide when in <emph>Slide Sorter</emph>.  Add a new slide when in <emph>Slide Pane</emph>."
msgstr "V režimu <emph>Pořadač snímků</emph> přepne do běžného režimu se zobrazeným aktivním snímkem. Na <emph>panelu snímků</emph> přidá nový snímek."

#. uKr5Q
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"tit\n"
"help.text"
msgid "Presenter Console Keyboard Shortcuts"
msgstr "Klávesové zkratky Obrazovky přednášejícího"

#. 7nDJu
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"bm_id0921200912285678\n"
"help.text"
msgid "<bookmark_value>Presenter Console shortcuts</bookmark_value>"
msgstr "<bookmark_value>klávesové zkratky Obrazovky přednášejícího</bookmark_value>"

#. wYw58
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id0921201912165661\n"
"help.text"
msgid "Presenter Console Keyboard Shortcuts"
msgstr "Klávesové zkratky Obrazovky přednášejícího"

#. 7Qknz
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921201912165656\n"
"help.text"
msgid "When running a slide show using the Presenter Console, you can use the following keys:"
msgstr "Při spuštění prezentace pomocí Obrazovky přednášejícího můžete využít následující klávesové zkratky:"

#. upQFL
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104028\n"
"help.text"
msgid "Action"
msgstr "Akce"

#. X5p3v
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104093\n"
"help.text"
msgid "Key or Keys"
msgstr "Klávesa (klávesy)"

#. Xx8Mt
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110418\n"
"help.text"
msgid "Next slide, or next effect"
msgstr "Následující snímek nebo následující efekt"

#. QxAjW
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104120\n"
"help.text"
msgid "Left click, right arrow, down arrow, spacebar, page down, enter, return"
msgstr "Klepnutí levým tlačítkem, šipka vpravo, šipka dolů, mezerník, Page Down, Enter, Return"

#. xVgqH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104165\n"
"help.text"
msgid "Previous slide, or previous effect"
msgstr "Předchozí snímek nebo předchozí efekt"

#. vCcu4
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104115\n"
"help.text"
msgid "Right click, left arrow, up arrow, page up, backspace"
msgstr "Klepnutí pravým tlačítkem, šipka vlevo, šipka nahoru, Page Up, Backspace"

#. EBm7C
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154643\n"
"help.text"
msgid "Use mouse pointer as pen"
msgstr "Použít ukazatel myši jako pero"

#. k6PJG
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152935\n"
"help.text"
msgid "'P'"
msgstr "'P'"

#. dm9Mg
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154644\n"
"help.text"
msgid "Erase all ink on slide"
msgstr "Vymazat veškerý rukopis na snímku"

#. X3mGG
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152936\n"
"help.text"
msgid "'E'"
msgstr "'E'"

#. aTM8W
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104164\n"
"help.text"
msgid "First slide"
msgstr "První snímek"

#. HgTEt
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104148\n"
"help.text"
msgid "Home"
msgstr "Home"

#. GDsA9
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104221\n"
"help.text"
msgid "Last slide"
msgstr "Poslední snímek"

#. QtJ7s
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104277\n"
"help.text"
msgid "End"
msgstr "End"

#. kGgCp
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104279\n"
"help.text"
msgid "Previous slide without effects"
msgstr "Předchozí snímek bez efektů"

#. nDMaU
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110423\n"
"help.text"
msgid "Alt+Page Up"
msgstr "Alt+Page Up"

#. KiqUv
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110427\n"
"help.text"
msgid "Next slide without effects"
msgstr "Následující snímek bez efektů"

#. HzR2y
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104261\n"
"help.text"
msgid "Alt+Page Down"
msgstr "Alt+Page Down"

#. GHkCz
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104383\n"
"help.text"
msgid "Black/Unblack the screen"
msgstr "Ztmavení/obnovení obrazovky"

#. pSuCv
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110431\n"
"help.text"
msgid "'B', '.'"
msgstr "'B', '.'"

#. DqXrk
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104311\n"
"help.text"
msgid "White/Unwhite the screen"
msgstr "Zesvětlení/obnovení obrazovky"

#. AvKhN
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104359\n"
"help.text"
msgid "'W', ','"
msgstr "'W', ','"

#. WNxZu
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104336\n"
"help.text"
msgid "End slide show"
msgstr "Ukončení prezentace"

#. LjERt
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104419\n"
"help.text"
msgid "Esc, '-'"
msgstr "Esc, '-'"

#. avmEH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104460\n"
"help.text"
msgid "Go to slide number"
msgstr "Přechod na snímek číslo"

#. dJDFn
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110440\n"
"help.text"
msgid "Number followed by Enter"
msgstr "Číslo a Enter"

#. cp4q9
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104427\n"
"help.text"
msgid "Grow/Shrink size of notes font"
msgstr "Zvětšení/zmenšení velikosti písma poznámek"

#. BNmzk
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104442\n"
"help.text"
msgid "'G', 'S'"
msgstr "'G', 'S'"

#. DcGFR
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104473\n"
"help.text"
msgid "Scroll notes up/down"
msgstr "Posun poznámek nahoru/dolů"

#. UtJo5
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110459\n"
"help.text"
msgid "'A', 'Z'"
msgstr "'A', 'Z'"

#. 2k9f7
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110456\n"
"help.text"
msgid "Move caret in notes view backward/forward"
msgstr "Posun ukazatele v zobrazení poznámek dozadu/dopředu"

#. paqeH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id092120090110457\n"
"help.text"
msgid "'H', 'L'"
msgstr "'H', 'L'"

#. GCG6r
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104566\n"
"help.text"
msgid "Show the Presenter Console"
msgstr "Zobrazení Obrazovky přednášejícího"

#. Rb4AZ
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104544\n"
"help.text"
msgid "Ctrl-'1'"
msgstr "Ctrl-'1'"

#. GCS4u
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104535\n"
"help.text"
msgid "Show the Presentation Notes"
msgstr "Zobrazení poznámek prezentace"

#. QTGFH
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104680\n"
"help.text"
msgid "Ctrl-'2'"
msgstr "Ctrl+'2'"

#. Y6DcP
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104634\n"
"help.text"
msgid "Show the Slides Overview"
msgstr "Zobrazení přehledu snímků"

#. sxEj2
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id0921200901104632\n"
"help.text"
msgid "Ctrl-'3'"
msgstr "Ctrl-'3'"

#. JEaUD
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154651\n"
"help.text"
msgid "Switch Monitors"
msgstr "Přepnout monitory"

#. zVJEs
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152943\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+'4'"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+'4'"

#. eJrqE
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"hd_id3154652\n"
"help.text"
msgid "Turn off pointer as pen mode"
msgstr "Vypnout režim ukazatele jako pera"

#. yxpoN
#: presenter.xhp
msgctxt ""
"presenter.xhp\n"
"par_id3152944\n"
"help.text"
msgid "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+'A'"
msgstr "<switchinline select=\"sys\"><caseinline select=\"MAC\">Command</caseinline><defaultinline>Ctrl</defaultinline></switchinline>+'A'"
